Problem on OS X (OS version - 10.10.1, game version - 5.2)

Want to participate? Register an account.